## angular.js 1.2.9

=== debian/changelog ===
angular.js (1.2.9-1) unstable; urgency=low

  * Initial upload (closes: #730585).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 17 Jan 2014 00:20:21 +0100
