## angular.js 1.2.11

=== debian/changelog ===
angular.js (1.2.11-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 05 Feb 2014 18:52:55 +0100

angular.js (1.2.10-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 27 Jan 2014 21:31:11 +0100
