## angular.js 1.2.12

=== debian/changelog ===
angular.js (1.2.12-1) unstable; urgency=low

  * New upstream release.
  * Rework upstream version and codename determination logic.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 10 Feb 2014 22:33:15 +0100
