## angular.js 1.2.13

=== debian/changelog ===
angular.js (1.2.13-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 17 Feb 2014 08:37:14 +0000
