## angular.js 1.2.16

=== debian/changelog ===
angular.js (1.2.16-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 04 Apr 2014 19:33:02 +0200

angular.js (1.2.15-1) unstable; urgency=low

  * New upstream release.
  * Update packaging for upstream changes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 25 Mar 2014 20:30:02 +0100

angular.js (1.2.14-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 09 Mar 2014 20:32:08 +0100
