## angular.js 1.2.23

=== debian/changelog ===
angular.js (1.2.23-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Aug 2014 17:01:13 +0000
