## angular.js 1.2.26

=== debian/changelog ===
angular.js (1.2.26-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 07 Oct 2014 18:34:09 +0000

angular.js (1.2.24-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 13 Sep 2014 20:58:01 +0000
