=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), node-smash, node-uglify
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://angularjs.org/
 
 Package: libjs-angularjs
