## angular.js 1.2.28

=== debian/changelog ===
angular.js (1.2.28-1ubuntu2) vivid; urgency=medium

  [ Blake Rouse ]
  * debian/rules: Build new missing files.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 23 Mar 2015 16:09:58 -0400

angular.js (1.2.28-1ubuntu1) vivid; urgency=medium

  [ Blake Rouse ]
  * Drop the use of node-smash and node-uglify, in order to be able
    to MIR angular.js (LP: #1413815)
    - debian/control: Drop node-smash and node-uglify and depend on
      slimit instead.
    - debian/rules: Drop smash/uglify and use cat/slimit instead.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 22 Jan 2015 19:25:35 -0500

angular.js (1.2.28-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 26 Dec 2014 14:50:07 +0000
