=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: angular.js
 Section: web
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), node-smash, node-uglify
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), slimit
 Standards-Version: 3.9.6
 Homepage: http://angularjs.org/
