=== debian/watch ===
version=3
https://github.com/angular/angular.js/tags .*/v?(1\.2\.\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
