## angular.js 1.5.5

=== debian/changelog ===
angular.js (1.5.5-1) unstable; urgency=low

  * New upstream release.
  * Re-enable minified files as uglify is fixed (closes: #823275).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Apr 2016 16:04:25 +0000

angular.js (1.5.3-2) unstable; urgency=low

  * Upload to unstable.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 11 Apr 2016 15:52:34 +0000

angular.js (1.5.3-1) experimental; urgency=low

  * New upstream release.
  * Update smash files.
  * Update source Lintian overrides.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 27 Mar 2016 07:47:25 +0000

angular.js (1.3.20-3) unstable; urgency=low

  * Update source Lintian overrides.
  * Update Standards-Version to 3.9.7 .

  [ Eduard Sanou <dhole@openmailbox.org> ]
  * Fix misdetection as binary input in grep when LC_ALL=C (closes: #819325).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 27 Mar 2016 07:15:57 +0000

angular.js (1.3.20-2) unstable; urgency=low

  * Don't ship minified files until uglifyjs is updated (closes: #815865).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 14 Mar 2016 15:55:17 +0000

angular.js (1.3.20-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Jan 2016 10:03:05 +0100

angular.js (1.3.17-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Jul 2015 18:58:30 +0000

angular.js (1.3.13-1) experimental; urgency=low

  * New major upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Feb 2015 18:32:00 +0000
