=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: angular.js
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), slimit
-Standards-Version: 3.9.6
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 9), gawk, node-smash, node-uglify
+Standards-Version: 3.9.8
 Homepage: http://angularjs.org/
 
 Package: libjs-angularjs
