## angular.js 1.5.10

=== debian/changelog ===
angular.js (1.5.10-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 22 Dec 2016 21:56:33 +0000

angular.js (1.5.9-1) unstable; urgency=high

  * New upstream release, with security fixes:
    - bootstrap:
      - do not auto-bootstrap when loaded from an extension
      - explicitly whitelist URL schemes for bootstrap
    - $location: throw if the path starts with double (back)slashes
    - $sniffer: don't use history.pushState in sandboxed Chrome Packaged Apps
    - $parse:
      - block assigning to fields of a constructor prototype
      - correctly escape unsafe identifier characters
    - $compile:
      - ensure that hidden input values are correct after history.back
      - lower the $sce context for src on video, audio, source, track

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 08 Dec 2016 18:03:44 +0000
