=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), gawk, node-smash, node-uglify
+Build-Depends: debhelper (>= 9), gawk, node-smash, node-uglify, libjs-jquery
 Standards-Version: 3.9.8
 Homepage: http://angularjs.org/
