## angular.js 1.6.1

=== debian/changelog ===
angular.js (1.6.1-1) experimental; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Jan 2017 21:59:36 +0000
