## angular.js 1.7.9

=== debian/changelog ===
angular.js (1.7.9-1) unstable; urgency=high

  * New upstream release (closes: #859513):
    - fixes CVE-2019-10768: function `merge()` could be tricked into adding
      or modifying properties of `Object.prototype` (closes: #945249).
  * Update watch file.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Dec 2019 15:02:51 +0000
