=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: angular.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), gawk, node-smash, node-uglify, libjs-jquery
-Standards-Version: 3.9.8
-Homepage: http://angularjs.org/
+Build-Depends: debhelper (>= 11), gawk, node-smash, node-uglify, libjs-jquery
+Standards-Version: 4.4.1
+Homepage: https://angularjs.org/
 
 Package: libjs-angularjs
 Architecture: all
