=== debian/watch ===
version=4
https://github.com/angular/angular.js/tags .*/v?(1\.7\.\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
