## angular.js 1.8.0

=== debian/changelog ===
angular.js (1.8.0-1) unstable; urgency=high

  * New upstream release:
    - fixes CVE-2020-7676: prevent possible XSS due to regex-based HTML
      replacement.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 18 Jun 2020 09:18:33 +0200
