=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: javascript
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), gawk, node-smash, node-uglify, libjs-jquery
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 11), gawk, node-smash (>= 0.0.15-2), node-uglify, libjs-jquery
+Standards-Version: 4.5.0
 Homepage: https://angularjs.org/
 
 Package: libjs-angularjs
