## angular.js 1.8.2

=== debian/changelog ===
angular.js (1.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Update copyright file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 22 Dec 2020 23:17:24 +0100
