=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: javascript
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 11), gawk, node-smash (>= 0.0.15-2), node-uglify, libjs-jquery
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), gawk, node-smash (>= 0.0.15-2), node-uglify, libjs-jquery
+Standards-Version: 4.5.1
 Homepage: https://angularjs.org/
+Rules-Requires-Root: no
 
 Package: libjs-angularjs
 Architecture: all
