=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: angular.js
 Section: javascript
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), gawk, node-smash (>= 0.0.15-2), node-uglify, libjs-jquery
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper-compat (= 13), gawk, node-smash (>= 0.0.15-2), uglifyjs, libjs-jquery
 Standards-Version: 4.5.1
 Homepage: https://angularjs.org/
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/js-team/angular.js
+Vcs-Git: https://salsa.debian.org/js-team/angular.js.git
 
 Package: libjs-angularjs
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: lets you write client-side web applications as if you had a smarter browser
  It lets you use good old HTML (or HAML, Jade and friends) as your template
  language and lets you extend HTML's syntax to express your application's
