=== debian/tests/control ===
Test-Command: timeout 60 /usr/bin/env node debian/tests/CVE-2022-25844-PoC.js
Depends: libjs-angularjs, nodejs, node-jsdom

Test-Command: timeout 60 /usr/bin/env node debian/tests/CVE-2023-26116-PoC.js
Depends: libjs-angularjs, nodejs, node-jsdom

Test-Command: timeout 60 /usr/bin/env node debian/tests/CVE-2023-26117-PoC.js
Depends: libjs-angularjs, nodejs, node-jsdom

Test-Command: timeout 60 /usr/bin/env node debian/tests/CVE-2023-26118-PoC.js
Depends: libjs-angularjs, nodejs, node-jsdom

Test-Command: timeout 30 /usr/bin/env node debian/tests/CVE-2024-21490-PoC.js
Depends: libjs-angularjs, nodejs, node-jsdom
